Bug 12337 - [text-installation] Incomplete German translation
Summary: [text-installation] Incomplete German translation
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-16 18:55 UTC by Enrico Scholz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-03 23:39:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2000-06-16 18:55:44 UTC
The messagebox "Dependencies check" (after choosing the packages) is not translated

Comment 1 Brock Organ 2000-06-19 16:33:10 UTC
this has been added to our winston scrub list ... thanks for the report!

Comment 2 Michael Fulbright 2000-07-27 18:33:31 UTC
Please check against beta 5.

Comment 3 Enrico Scholz 2000-08-03 23:39:53 UTC
Fixed in Pinstripe

Comment 4 Brock Organ 2000-08-22 20:48:50 UTC
thanks for the report!


Note You need to log in before you can comment on or make changes to this bug.